:menu
@echo off
cls
echo.
echo Press 1 for Panzer Battles Original (6 scenarios)
echo Press 2 for Panzer Battles Later Release (50 Scenarios)
echo Press 3 to Quit
echo.
choice /C:123 /N Please Choose:

if errorlevel = 3 goto quit
if errorlevel = 2 goto Late
if errorlevel = 1 goto Orig

:Orig
cd Original
cls
@PZ
goto quit

:Late
cd Later
cls
@PZ
goto quit

:quit
exit